漏洞信息详情

AudioCodes 400HD 跨站脚本漏洞

  • CNNVD编号:CNNVD-201901-438
  • 危害等级: 中危
  • CVE编号: CVE-2018-10091
  • 漏洞类型: 跨站脚本
  • 发布时间: 2019-01-14
  • 威胁类型: 远程
  • 更新时间: 2019-04-01
  • 厂        商:
  • 漏洞来源:

漏洞简介

AudioCodes 400HD是以色列AudioCodes公司的一款400HD系列IP电话产品。

AudioCodes 400HD中存在跨站脚本漏洞。远程攻击者可利用该漏洞在用户浏览器中执行JavaScript代码。

漏洞公告

目前厂商暂未发布修复措施解决此安全问题,建议使用此软件的用户随时关注厂商主页或参考网址以获取解决办法:

https://www.audiocodes.com/

参考网址

来源:seclists.org

链接:http://seclists.org/fulldisclosure/2019/Jan/37

来源:packetstormsecurity.com

链接:http://packetstormsecurity.com/files/151115/AudioCode-400HD-Cross-Site-scripting.html

来源:nvd.nist.gov

链接:https://nvd.nist.gov/vuln/detail/CVE-2018-10091

受影响实体

    暂无


补丁

    暂无

漏洞信息快速查询

相关漏洞

更多